/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline
}
/* Left & Right alignment */
.left {
	float:left
}
.right {
	float:right
}
.wrapper {
	width:100%;
	overflow:hidden
}
.relative {
	position:relative
}
/* Global properties */
body {
	background:#111;
	border:0;
	font:14px Arial, Helvetica, sans-serif;
	color:#0f0f0f;
	line-height:20px
}
.ic, .ic a {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
.css3 {
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);
	position:relative
}
/* Global Structure */
.main {
	margin:0 auto;
	width:916px;
}
/* fond folio centre */
.body1 {
	background:url(../images/bg_img2.jpg) center 460px no-repeat #838383 /* hauteur fond folio centre origine 500 */
}
.body2 {
	background:url(../images/bg_top_repeat.jpg) top repeat-x
}
.body3 {
	background:url(../images/bg_top_img.jpg) top center no-repeat
}
.body4 {
	background:url(../images/bg_content.gif)/*couleur fond milieu*/ top repeat-x #363636
}
/* main layout */
a {
	color:#13c5ff;
	text-decoration:underline;
	outline:none
}
a:hover {
	text-decoration:none
}
h1 {
	padding:36px 0 0 19px;
	float:left
}
h2 {
	font-size:30px;
	line-height:1.2em;
	color:#0;
	padding:1px 0 17px 10px;
	letter-spacing:-1px
}
h2 span {
	color:#13c5ff
}
p {
	padding-bottom:20px
}
/* header */
header {
	height:562px
}
/* Bordure images du SLIDER */
/*border: solid 5px blue;*/
#slider  {
border:2px solid #00008B;
-moz-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
}
/* Photosunivers 300x94 */
#logo {
	display:block;
	background:url(../images/logo2025_site2.png) 2px 1px no-repeat;/*position logo */
	width:438px;
	height:438px;
	text-indent:-9999px
}

#menu {
	padding:10px 19px 0 0;
	display: flex;
	justify-content: center;
	font-size: 20px;
}
#menu li {
	float:left;
	padding-right:28px
}
#menu .end {
	padding-right:0
}
#menu li a {
	display:block;
	font-size:23px;/*taille menu*/
	color:#fff;
	text-decoration:none;
	background:url(../images/menu_marker.png) 0 6px no-repeat;
	padding-left:20px
}
#menu li a:hover, #menu #active a {
	color:#2C75FF;/* c*/
}

}

/* content */
#content {
	padding-bottom:59px
}
#content2 {
	padding-top:39px;
	color:#fff;
	padding-bottom:60px
}
#content2 h2 {
	color:#fff
}
.pad_left1 {
	padding-left:67px
}
.pad {
	padding:0 10px
}
.pad_bot1 {
	padding-bottom:60px /*	hauteur text 1er colone */
}
.pad_bot2 {
	padding-bottom:6px
}
.marg_right1 {
	margin-right:24px
}
.marg_left1 {
	margin-left:-5px
}
.line1 {
	background:url(../images/line_ver1.gif) 300px 0 repeat-y /*	ligne vertical 1 */
}
.line2 {
	background:url(../images/line_ver1.gif) 635px 0 repeat-y /*	ligne vertical 2 */
}
#content2 .line2, #content2 .line1 {
	background-image:url(../images/line_ver2.png)
}
.list1 {
}
.list1 li {
	padding-bottom:50px; /*	espace entre chaque paragraphe 2em colonne */
	padding-left:10px;
	background:url(../images/marker_1.png) 0 8px no-repeat
}
.list1 li a {
	display:block;
	font-weight:bold;
	color:#0f0f0f;
	text-decoration:none
}
.list1 li a:hover {
	color:#FA8646
}
.button {
	display:inline-block;
	color:#fff;
	line-height:28px;
	text-decoration:none;
	padding:0 14px;
	background:#FA8646
}
.button:hover {
	background:#373737
}
#content2 .button:hover {
	background:#fff;
	color:#373737
}
.link1 {
	color:#0f0f0f;
	font-weight:bold
}
#content2 .link1 {
	color:#fff
}
.link2 {
	text-decoration:none
}
.link2:hover {
	color:#000
}
#content2 .link2:hover {
	color:#fff
}
.date {
	float:left;
	margin-right:15px;/*	position dates */
	text-align:left;
	font-size:20px;/*	taille année */
	color:#03224C; /*	couleur txt dates */
	line-height:1.5em;
	padding-bottom:20px
}
.date span {
	display:block;
	font-size:25px;
	line-height:1.5em;
	margin-top:-4px;
	margin-bottom:-12px;
	letter-spacing:1px
}
.color1 {
	color:#13c5ff
}
/* tabs begin */
.tabs {
}
.tabs ul.nav {
	margin-top:-5px
}
.tabs ul.nav li {
	line-height:30px
}
.tabs ul.nav li a {
	color:#0f0f0f;
	padding-left:16px;
	background:url(../images/marker_1.gif) 2px 6px no-repeat
}
.tabs ul.nav li a:hover, .tabs ul.nav .selected a {
	color:#13c5ff;
	text-decoration:none
}
.tabs .content {
}
.tabs .tab-content {
}
/* tabs end */
/* Lightbox image */

.pp_details {
	display:none;
	height:0;
	padding:0;
	margin:0;
	font-size:0;
	line-height:0
}
.pp_description {
	display:none;
	height:0;
	padding:0;
	margin:0;
	font-size:0;
	line-height:0
}

/* footer */
footer {
	padding-top:43px;
	font-size:12px;
	color:#6b6b6b;
	text-align:center;
	min-height:45px;
	padding-bottom:40px
}
footer a {
}
footer a:hover {
}
#icons {
	float:right;
	padding:7px 14px 0 0
}
#icons li {
	padding-left:11px;
	float:left
}
footer .left {
	width:598px
}
/* Tooltips */
.aToolTip {
	border:1px solid #000;
	background:url(../images/bg_opacity.png) repeat;
	color:#fff;
	margin:0;
	padding:2px 10px;
	font-size:11px
}
.aToolTip .aToolTipContent {
	position:relative;
	margin:0;
	padding:0;
}
a.aToolTipCloseBtn {
	display:block;
	height:20px;
	width:20px;
	overflow:hidden;
	background: no-repeat;
	text-indent:-9999px;
	outline:none;
	position:absolute;
	top:-15px;
	right:-20px;
}
